Google varuje, že Gmail za několik měsíců přestane fungovat ve starších verzích Chromu

Staré nezabezpečené systémy musí pryč. Google proto přestane ve starých Chromech podporovat Gmail. Konec ale nenastane tak brzy, jak by mohl. Na upgrade máte čas do konce roku.

0
Gmail
Gmail

Google vyslal do světa jedno malé upozornění. Vzhledem k tomu, že by se Chrome měl ve většině případů automaticky aktualizovat, což mu ostatně jen obtížně znemožníte, nemusíte nic dělat a nejspíš ani pokračovat ve čtení. Kdybyste ale náhodou používali starší verzi Chromu, tak pozor, protože v ní už nemusí fungovat Gmail.

Lze překládat, že Google tímto způsobem opět zatlačí na ty jedince, kteří ještě neopustili Windows XP nebo Windows Vista, eventuálně další staré systémy. Od dubna nejsou ze strany Google Chromu podporovány rovněž některé starší řady OS X nebo linuxových distribucí. Internetový gigant potvrdil, že k oznámení přistoupil zejména s ohledem na ty, kdo ještě používají Ikspéčka nebo Vistu.

Gmail v základní HTML verzi
Gmail v základní HTML verzi

Buď jak buď, od 8. února Gmail ve Chromu 53 a starších verzích začne zobrazovat upozornění vyzývající k aktualizaci prohlížeče. Jen připomínám, že aktuální je Chrome 56. Gmail pak ve starších verzích prohlížeče bude fungovat až skoro do konce roku 2017. Někdy od prosince budete na daných strojích nemilostně přesměrováváni na základní HTML verzi.

Například Opera Ikspéčka nadále podporuje, ale používá Chromium 49. Obávám se proto, že ani v ní Gmail fungovat nebude. Stejně nevíme, jestli podporu udrží po roce 2017. Řešení nenabídne ani např. Firefox, který podporu pro Windows XP a Vistu ukončí v tomto roce. Času na vymyšlení náhradního řešení máte ale dost. Google bývá radikálnější, tentokrát však máte ještě skoro celý rok.

Google varuje, že Gmail za několik měsíců přestane fungovat ve starších verzích Chromu

Ohodnoťte tento článek!